
/* ****************** 공백  ****************** */

.empty_line_282428_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_282428_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_282428_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
